problems using adobe flash and webstore... - Chromebook Forum : Google Chromebook Forums
 
LinkBack Thread Tools
post #1 of 2 (permalink) Old 03-29-2015, 02:03 PM Thread Starter
Junior Member
 
Join Date: Mar 2015
Posts: 1
problems using adobe flash and webstore...

hey everyone

need some help solving my problems (samsung chromebook):

1.) trying to run a game it says (web): "Flash Update Required
Adobe Flash 14.0.0 or later. required" if u click it, it sas: latest verison already installed...

2.) and in webshop i was told that: "the current chrome-version does not support web store - and i should install the new version"
& if i follow the click i reach a page where i can download a few things for windows & co...a

any support would be perfect...

Thanks a lot!!!
0112142 is offline  
Sponsored Links
Advertisement
 
post #2 of 2 (permalink) Old 03-30-2015, 05:54 AM
Junior Member
 
Join Date: Mar 2015
Location: Pomona, CA
Posts: 4
What version of Flash do you currently have installed?

To find out, type "chrome://plugins/" without quotes into your browser and hit enter. Knowing this will help us narrow down the problems.
ChromeFan is offline  
Reply

Thread Tools
Show Printable Version Show Printable Version
Email this Page Email this Page



Posting Rules  
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

 
For the best viewing experience please update your browser to Google Chrome